- group_users_count = @group.users_groups.count
.panel.panel-default
  .panel-heading
    %strong #{@group.name}
    #{t("projects_section.team_members.group_members")} (#{group_users_count})
    .pull-right
      = link_to members_group_path(@group), class: 'btn btn-small' do
        %i.icon-edit
  %ul.well-list
    - @group.users_groups.order('group_access DESC').limit(20).each do |member|
      = render 'users_groups/users_group', member: member, show_controls: false
    - if group_users_count > 20
      %li
        = t("projects_section.team_members.and")
        = group_users_count - 20
        = t("projects_section.team_members.more")
        = t("projects_section.team_members.for_full_list")
        = link_to t("projects_section.team_members.group_members_page"), members_group_path(@group)